.profile-pic {
    aspect-ratio: 5/5;
    width: 55%;
    border-radius: 50%;
    overflow: hidden;
    margin: auto;
    margin-bottom: 1.2rem;
}
.profile-pic img {
    object-fit: cover;
    object-position: top;
    width: 100%; height: 100%;
}

.profile-type {
    font-size: 0.9em;
    line-height: 1.4;
}